---
group:
  name: 'cynthia'
  description: ''
  projects:
  - name: 'WorldWideWeb'
    description: "Last publicly available revision of the world's first web browser. This is a source import from 0.15 for NextStep. Originally written by @timbl."
    mirrorRelease: false
    topic: ''
  